// @use "@angular/material" as mat;
// @use '../../../../../../../../themes/mdoa-theme.scss' as mdoa-theme;
// @import '../../../../../../../../themes/mdoa-theme.scss';

.mpa-card {
  width: 25rem;

  & .mpa-card-header {
    display:block; // disable grid, as there are no buttons in this header
    height: fit-content;
  }
  
  & .mpa-card-content {
    & mat-form-field {
      width: 80%;

      .text-area {
        width: 100%;
        text-align: left;
        overflow-y: hidden;
        word-wrap: unset;
        // padding: 0.75em;
        font-size: large;
        margin: auto;
      }
    }

    & .mpa-button-row {
      justify-content: space-between;
      padding-left: 0px;
    }
  }
}